*{
  margin:0px;
  padding:0px;
  font-family: 'Microsoft YaHei';
    /*ios，如果不行可以加一个透明遮罩层*/
    -webkit-touch-callout:none;
    touch-callout:none;

    /*安卓*/
    -webkit-user-select: none;
    user-select: none;
}
[v-cloak] { display: none; }
html,body{
  width:100%;
 height: 100%;
 overflow: hidden;
}
ul li{
  list-style: none;
}
.main{
  height: 100%;;
}
.main-box{
  margin:0 auto;
  height: 100%;
  position: absolute;
  /* left: 50%; */
  top:0px;
}
.class-name{
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  z-index: 999;
  font-size: 12px;
}
p{
  margin:0px;
}
.bg{
  height: 100%;
  margin:0 auto;
  display:block;
}
input[type="checkbox"]{width:1.25%;height:2.2%;
  display: inline-block;text-align: center;
  line-height: 2.2vh;
  vertical-align: middle; position: relative;}
input[type="checkbox"]::before{
    content: "";
    position: absolute;
    top: 0;left: 0;
    background: #F9FAD0;
    width: 100%;
    height: 100%;
    border: 2px solid #258127}
input[type="checkbox"]:checked::before{
    content: "\2713";
    background-color: #F9FAD0;
    position: absolute;
    top: 0;left: 0;
    width:100%;
    border: 2px solid #258127;
    color:#258127;
    font-size:2.4vh;
    font-weight: bold;
  }
    .tips{
      background-color: rgba(0, 0, 0, .5);
      padding: 10px;
      color: #fff;
      border-radius: 5px;
      text-align: center;
      width:auto;
      position: absolute;
      left:50%;
      top:50%;
      margin-top:-10%;
      z-index:999;
      font-size: 9vh;
      /* margin-left: -25%; */
      transform: translateX(-50%);
  }
  .mask_video{
    height: 100%;
    width:100%;
    position: absolute;
    left:0px;
    top:0px;
    background-color: rgba(0, 0, 0, .5);
    z-index: 98;
}
.mask_video>video{
    width: 90%;
    margin-left: 5%;
    margin-top: 3%;
}
.mask_video>img{
    position: absolute;
    bottom:13%;
    right:0px;
    width:5%;
    cursor: pointer;
    z-index: 99;
}
.mask_video>img.close_video{
  left:0px;
  z-index: 9999;
}
.mask-left{
  position: absolute;
  bottom: 2%;
  width: 89%;
  border: 3px solid #fff;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, .5);
  left: 5%;
  height: 20%;
  z-index: 999;
 
}
.mask-left ul{
  /* width:130%; */
  height: 100%;
}
.mask-left ul>li{
  width:18%;
 height: 43%;
 margin-top:.5%;
 margin-left: 1.5%;
 float: left;
 color: #D27F34;
 position: relative;
}
.mask-left ul>li>img{
  position: absolute;
  left:0px;
  top:0px;
  width:100%;
}
.mask-left ul>li>span{
  position: absolute;
  width:100%;
  left: 0px;
  top: 17%;
  z-index:1;
  text-align: center;
  font-size: 4vh;
  font-weight: bold;
  -webkit-text-stroke: 1px #fff;
}
.mask-left>img{
  position: absolute;
  right: -3%;
  top: -22%;
  width: 5%;
}




/* 注意要点 */

.attention-contaner{
  position: absolute;
  width: 90%;
  left: 50%;
  height: 100%;
  margin-left: -45%;
  top:1.4%;
  display: flex;
}
.attention-contaner>div{
  width:45%;
  position: relative;
}
.attention-contaner>div .error{
  position: absolute;
  right: 0px;
  bottom: 18%;
  width: 23%;
  height: 19%;

}
.attention-contaner>div>img{
  width:100%;
  height: 82.5%;  
}
.attention-contaner>img{
  width: 45%;
height: 82.5%;  
}
.attention-contaner>img:nth-of-type(1),.attention-contaner>div:nth-of-type(1){
  margin-right: 2%;
}
.attention-contaner>span{
  font-size: 4vh;
  color:#fff;
  margin-top:48%;
  text-shadow:2px 2px 0px #BC5807;
}
.attention-contaner>img:nth-of-type(2),.attention-contaner>div:nth-of-type(2){
  margin-left: 2.5%;
}
.attention-contaner>span{
  /* display: inline-block; */
  text-align: center;
}
.main-pattern{
  width:27%;
  position: absolute;
  left: 2%;
  top:17px;
  overflow: hidden;
}
.main-pattern>li{
  float: left;
  margin-right:1%;
  margin-bottom:1%;
  width:12%;
}
.main-pattern>li img{
  width:100%;
  
}
.main-box .cantainer {
  position: absolute;
  left: 50%;
  top: 17px;
  width: 40.6%;
  margin-left: -20%;
  height: 82%;
}
.main-box .cantainer>.box {
  width: 100%;
  height: 100%;
}
.main-box .cantainer .error {
  position: absolute;
  left: -33%;
  width: 33%;
  bottom: 0%;
}
#player-con{
  margin-left: 5%;
  margin-top:3%;
}
.prism-player .prism-big-play-btn {
  width: 45px !important;
  height: 45px !important;
  background-size: 128px 256px !important;
}